.product-info {
    display: grid;
    grid-template-columns: 1fr;
    gap: 12px;
}

.grid-catalog-grouped {
    display: grid;
    grid-template-columns: 1fr;
    gap: 12px;
}

.main-image {
    position: relative;
    overflow: hidden;
    border: 1px solid #909F82;
    background-color: #F7F7EF;
    border-radius: 10px;
}   

.main-image img {
    width:100%;
}

.purchase-block {
    color: #000000;
    line-height: 120%;
}

.free-delivery {
    border-radius: 10px;
    border-width: 1px;
    border: 1px solid #909F82;
    padding: 12px 12px;
    font-family: Montserrat;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    align-content: center;
    align-items: center;
    display: flex;

}

.catalog-block {
    position: relative;
    border: 1px solid #909F82;
    padding: 12px;
    background-color: #F7F7EF;
    border-radius: 10px;
}
.catalog-img-wrapper img {
    max-width: 100%;
}

.small-btn {
    border: none;
    background: none;

}
.small-btn img{
    height:20px;
}

.product-title {
    font-family: Faberge;
    font-weight: 400;
    font-style: italic;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;

}

.product-btn {
    box-sizing: border-box;
    display: block;
    font-family: Montserrat;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    padding: 12px 24px;
    background-color: #909F82;
    color: white;
    margin: auto;
    text-decoration: none;
    border-radius: 10px;
    border: 0;
}

.product-purchase-block .product-btn {
    width: 100%;
    border: 0;
}

.item-color-button {
    width: 26px;
    height: 26px;
    border-radius: 16px;
    overflow: hidden;
    padding: 3px;
  }

.item-color-button.active {
    width: 26px;
    height: 26px;
    border-radius: 16px;
    overflow: hidden;
    border: 1px solid #909F82;
    padding: 2px;
  }

.item-color-button span {
    border-radius: 13px;
    width: 100%;
    height: 100%;
    display: block;
}

.color-variants {
    display: flex;
    gap:12px;
}

.cart-contents {
    display: grid;
    grid-template-columns: 1fr;
    gap: 12px;
    font-family: Montserrat;
    font-weight: 500;
    font-size: 16px;
}

.cart-position {
    border: 1px solid #909F82;
    padding: 12px;
    border-radius: 10px;
    display: grid;
    grid-template-columns: 92px auto;
}

.cart-position div img {
    width: 100%;
}

.thumbs {
    padding-top:10px;
    display: grid;
    gap: 10px;
    grid-template-columns: 1fr 1fr 1fr;
}

.thumbs img {
    max-width: 100%;
}

@media (min-width: 576px) { 
    
}


@media (min-width: 768px) {
    .grid-catalog-grouped {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 12px;
    }
}


@media (min-width: 992px) { 
    .grid-catalog-grouped {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 24px;
    }
    .catalog-block {
        position: relative;
        border: 1px solid #909F82;
        padding: 24px;
    }
    .product-title {
        font-family: Faberge;
        font-weight: 400;
        font-style: italic;
        font-size: 32px;
        line-height: 100%;
        letter-spacing: 0%;
        text-align: center;

    }
    .small-btn {
        border: none;
        background: none;
        height:48px;
    }
    .small-btn img{
        height:48px;
    }

    .product-purchase-block {
        max-width: 456px;
    }
    
    .product-btn {
        box-sizing: border-box;
        display: block;
        font-family: Montserrat;
        font-weight: 500;
        font-size: 24px;
        line-height: 100%;
        letter-spacing: 0%;
        text-align: center;
        padding: 22px 24px;
        background-color: #909F82;
        color: white;
        margin: auto;
        text-decoration: none;
        border-radius: 10px;
    }
    .product-info {
        display: grid;
        grid-template-columns: 40% 60%;
        gap: 24px;
    }

    .free-delivery {
        border-radius: 10px;
        border-width: 1px;
        border: 1px solid #909F82;
        font-family: Montserrat;
        font-weight: 400;
        font-size: 24px;
        line-height: 100%;
        letter-spacing: 0%;
        padding: 24px;
        align-content: center;
        display: flex;
    }
}

@media (min-width: 1200px) {
    
}

@media (min-width: 1400px) { 
    
    
}